[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20090123 changes



Rawhide Report schrieb:
> Compose started at Fri Jan 23 06:01:03 UTC 2009

Broken deps for:

> 	lua-sql-mysql-2.1.1-4.fc9.i386 requires libmysqlclient.so.15
> 	lua-sql-mysql-2.1.1-4.fc9.i386 requires libmysqlclient.so.15(libmysqlclient_15)
> 	lua-sql-mysql-2.1.1-4.fc9.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
> 	lua-sql-mysql-2.1.1-4.fc9.x86_64 requires libmysqlclient.so.15()(64bit)
> 	lua-sql-mysql-2.1.1-4.fc9.ppc requires libmysqlclient.so.15
> 	lua-sql-mysql-2.1.1-4.fc9.ppc requires libmysqlclient.so.15(libmysqlclient_15)
> 	lua-sql-mysql-2.1.1-4.fc9.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
> 	lua-sql-mysql-2.1.1-4.fc9.ppc64 requires libmysqlclient.so.15()(64bit)

Rebuilt.

	Tim

-- 
    Tim Niemueller <tim niemueller de>      www.niemueller.de
=================================================================
 Imagination is more important than knowledge. (Albert Einstein)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]